@charset "utf-8";

/*========*/
/* ヘッダ */
/*========*/
header {
	position: relative;
}

header .h-logo {
	position: fixed;
	top: 40px;
	left: 65px;
	z-index: 10;
}

header .h-logo a {
	display: block;
}

header .h-logo h1,
header .h-logo p {
	width: 108px;
}

@media screen and (max-width: 1580px) {

header .h-logo {
	left: 8px;
}

}


@media screen and (max-width: 767px) {

header .h-logo {
	top: 0;
	left: 0;
	padding: 16px 8px;
	height: 72px;
}

header .h-logo h1,
header .h-logo p {
	width: 140px;
}

}


/* 言語・メニュー
--------------------------------*/
header .h-menu {
	position: fixed;
	top: 0;
	right: 65px;
	background-color: rgba(255,255,255,.5);
	z-index: 10;
}

header .h-menu-wrap {
	display: flex;
}

header .sns ul {
	display: flex;
	height: 72px;
	padding: 40px 0 0 16px;
	line-height: 1;
}

header .sns ul li {
	width: 24px;
	padding: 0 4px;
}

header .lang ul {
	display: flex;
	height: 72px;
	padding: 40px 16px 0;
	line-height: 1;
}

header .lang ul a {
	color: #333;
	font-weight: normal;
}

header .lang ul .current {
	font-weight: bold;
}

header .menu {
	display: block;
	width: 62px;
	height: 72px;
	border-left: 1px solid #000;
	cursor: pointer;
}

header .menu .menu-inner {
	position: relative;
	margin: 0 auto;
	width: 32px;
	z-index: 100;
}

header .menu .menu-inner span {
	position: absolute;
	right: 0;
	display: block;
	width: 100%;
	height: 1px;
	background: #B81C27;
	transition: all .5s;
}

header .menu .menu-inner span:first-child {
	top: 40px;
}

header .menu .menu-inner span:nth-child(2) {
	top: 56px;
}

header .menu.open .menu-inner span:first-child {
	top: 50px;
	transform: rotate(45deg);
}

header .menu.open .menu-inner span:nth-child(2) {
	top: 50px;
	transform: rotate(-45deg);
}

@media screen and (max-width: 1580px) {

header .h-menu {
	right: 0;
}
}

@media screen and (max-width: 767px) {


}


/* ナビゲーション
--------------------------------*/
.g-nv {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,.95);
	z-index: 8;
}

.g-nv .contents {
	max-width: 1432px;
	padding: 120px 116px 32px;
	margin: 0 auto;
}

.g-nv .nv-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}

.g-nv .nv-wrap dl {
	width: calc(100% / 4);
	padding-right: 8px;
	margin-bottom: 32px;
}

.g-nv .nv-wrap dl dt {
	color: #B81C27;
	font-size: 18px;
	font-weight: bold;
}

.g-nv .nv-wrap dl dd a {
	color: #333;
	font-weight: normal;
}

@media screen and (max-width: 767px) {

.g-nv .contents {
	padding: 88px 24px 32px;
}

.g-nv .nv-wrap dl {
	width: calc(100% / 2);
	margin-bottom: 24px;
}

.g-nv .nv-wrap dl dt {
	font-size: 14px;
}

.g-nv .nv-wrap dl dd {
	line-height: 1.3;
}

}

